Berbellon: Imposible instalar apps de Elementary OS en Debian Buster, sin rompe…

Imagen de Berbellon
Berbellon

Imposible instalar apps de Elementary OS en Debian Buster, sin romperlo ... Veo que necesito libgranite-dev (5.5.0-1).

05/09/2020 - 18:12